/*-----------------------------------------------------------------------------------*/
/* MEDIA QUERY STYLES
/*-----------------------------------------------------------------------------------*/
/* STANDARD DESKTOP & BELOW */
@media(max-width:979px){
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a { color: #fff; }
	.nav-collapse .nav > li > a:hover, .nav-collapse .nav > li .active > a:hover, .nav-collapse .dropdown-menu a:hover { background-color: #006699; }
	ul.nav li.dropdown:hover ul.dropdown-menu { margin:0 15px !important }
	;
	.feature_video, .feature_image_span8, .feature_quote { height:285px; }
	.navbar-fixed-top { position: static !important; }
	
	
}
/* PORTRAIT TABLET & BELOW */
@media(max-width:767px){
	#branding .logo,
	#branding .phonenumber,
	#branding .phonenumber p { text-align:center !important; width:100%; }
	.padding_2col_first { padding:20px 20px 10px 20px !important; }
	.padding_2col_last { padding:10px 20px 20px 20px !important; }
	
	.feature_video, .feature_image_span8, .feature_quote { height:auto; }
	
	.padding_tablet_content { padding:20px 20px 20px 0px; }
	
	#colourCarouselWide_wrap { display:none; }
	#colourCarouselNarrow_wrap { display:inline; }
	
	.elastic_image_4col li, .elastic_image_4col li img,
	.elastic_image_3col li, .elastic_image_3col li img,
	.tank_style_div, .tank_style_div img { max-width:300px; text-align:center !important; }
	
	.feature_tank_image li { max-width:260px; }
	
	.products_bkg { background:#00abe6; }
}
/* SMART & MOBILE HANDSET DEVICES & BELOW */
@media(max-width:480px){
	.tank_picture,
	.tank_info,
	.tank_features { float:none; width:100% !important; margin:0 0 0 0 !important; }
}

/* FROM LANDSCAPE TABLET TO STANDARD DESKTOP */
@media(min-width:768px) and (max-width:979px){
	a.read_more { font-size:9px; font-weight:400;  }
	
	.feature_video, .feature_image_span8, .feature_quote { height:257px; }
	
	.elastic_image_4col li, .elastic_image_4col li img { max-width:130px; }
	.elastic_image_3col li, .elastic_image_3col li img,
	.tank_style_div, .tank_style_div img { max-width:188px; }
	.feature_tank_image li { max-width:250px; max-height:158px; }
	
	.products_bkg {	background-size: 167px auto !important; }
	
}

/* WIDESCREEN DESKTOPS & UP */
@media(min-width:980px){
	.feature_video, .feature_image_span8, .feature_quote { height:338px; }
	
	.elastic_image_4col li, .elastic_image_4col li img { max-width:180px; }
	.elastic_image_3col li, .elastic_image_3col li img,
	.tank_style_div, .tank_style_div img { max-width:260px; }
	.feature_tank_image li { max-width:340px; }
	.feature_tankcolour_image li { max-width:680px; }
	
	.products_bkg {	background-size: 221px auto !important; }
}
/* MASSIVE WIDESCREEN DESKTOPS ONLY */
@media(min-width:1200px){
	.feature_video, .feature_image_span8, .feature_quote { height:423px; }
	
	.elastic_image_4col li, .elastic_image_4col li img { max-width:230px; }
	.elastic_image_3col li, .elastic_image_3col li img,
	.tank_style_div, .tank_style_div img { max-width:330px; }
	.feature_tank_image li { max-width:435px; }
	.feature_tankcolour_image li { max-width:865px; }
	
	.products_bkg {	background-size: 271px auto !important; }
}